Maintainer dashboard

Navigation: Todo list / Versions / Bugs / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question “I have a few hours for Debian, what should I do now?”. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format

Todo list

type source description hide
missing build qdbm Missing build on sparc: state BD-Uninstallable since 2014-07-07 hide
missing build hyperestraier Missing build on sparc: state BD-Uninstallable since 2014-06-25 hide
new upstream rt-extension-customfieldsonupdate New version available: 0.02 hide
new upstream ruby-specinfra New version available: 1.26.0 hide
new upstream python-social-auth New version available: 0.1.26 hide
new upstream ruby-serverspec New version available: 1.15.0 hide
new upstream rt-extension-spawnlinkedticketinqueue New version available: 1.00 hide
new upstream rt-extension-calendar New version available: 0.20 hide
new upstream rt-extension-jsgantt New version available: 1.00 hide
testing auto-removal rt-extension-customfieldsonupdate Testing auto-removal: on 2014-09-25 (bug: ) hide
testing auto-removal rt-extension-spawnlinkedticketinqueue Testing auto-removal: on 2014-09-25 (bug: ) hide
testing auto-removal rt-extension-calendar Testing auto-removal: on 2014-09-25 (bug: ) hide
testing auto-removal rt-extension-jsgantt Testing auto-removal: on 2014-09-25 (bug: ) hide
Show all todos

Versions

source squeeze wheezy jessie sid experimental vcs upstream
bzr-email 0.0.1~bzr40-1   0.0.1~bzr57-2   0.0.1~bzr58-2     0.0.1~bzr58-3   error  
e2wm   1.2+git20120601-1   1.3+git20140819-1     1.3+git20140819-1   1.3  
emacs-calfw   1.3+git20111208-1   1.3+git20140408-1     1.3+git20140408-1   1.3  
emacs-window-layout   1.1-2   1.2-1     1.2-1   error  
goldencheetah   2.1-4   3.1.0-1     3.1.0-1   3.1  
howm 1.3.8-1   1.4.0rc2-2   1.4.2-2     1.4.2-2   1.4.2  
hyperestraier 1.4.9-1.4     1.4.13-13     1.4.13-13   1.4.13  
libclass-std-storable-perl   0.0.1-1     0.0.1  
mha4mysql-manager   0.53-3   0.55-1     0.55-1   0.55  
mha4mysql-node   0.53-1   0.54-1     0.54-1   0.54  
mysqltuner 1.1.0   1.2.0-1   1.3.0-1     1.3.0-1   1.3.0  
python-social-auth   0.1.23+gita65b385769-1     0.1.23+gita65b385769-1   0.1.26  
qdbm 1.8.77-4   1.8.78-2   1.8.78-5     1.8.78-5   1.8.78  
rt-extension-calendar   0.17-1     0.20  
rt-extension-customfieldsonupdate   0.01-1     0.02  
rt-extension-jsgantt   0.19-1     0.19-1   1.00  
rt-extension-spawnlinkedticketinqueue   0.06-1     1.00  
ruby-serverspec   1.14.0-1     1.15.0  
ruby-specinfra   1.25.4-1     1.26.0  
yaskkserv 0.4.0-4   0.5.2-3   0.6.1-2     0.6.1-2   0.6.1  
yatex 1.74+dfsg1-1   1.76+dfsg1-2   1.77+dfsg1-3     1.77+dfsg1-3   1.77  

Bugs

source all RC with patch pending
hyperestraier 2
mysqltuner 2
qdbm 2

Derivatives

source bugs patches trusty (stable) utopic (devel) sid links
bzr-email      0.0.1~bzr58-2git1  0.0.1~bzr58-2git1  0.0.1~bzr58-2  PTS LP
e2wm      1.3-1  1.3-1  1.3+git20140819-1  PTS LP
goldencheetah  2   3.0.1-2ubuntu1  3.0.2-1ubuntu1  3.1.0-1  PTS LP
hyperestraier  1   1.4.13-12ubuntu1  1.4.13-12ubuntu3  1.4.13-13  PTS LP
qdbm  1   1.8.78-3  1.8.78-5build1  1.8.78-5  PTS LP
ruby-serverspec      0.14.2-1  1.6.0-1  1.14.0-1  PTS LP
ruby-specinfra      0.1.1-1  1.11.0-1  1.25.4-1  PTS LP
yatex      1.77+dfsg1-2  1.77+dfsg1-2  1.77+dfsg1-3  PTS LP

Packages with the same version in utopic and Debian sid, no bugs and no patches are not listed.

Generated in 1.69 seconds.